Python 3.9 is now generally available.

google.appengine.api.taskqueue.InvalidUrlError

The relative URL used for the task is invalid.

Inherits From: InvalidTaskError, Error, expected_type